Dependencies for errors-2.2.4

library